import request from '@/utils/request'

export function smsSmsChangeList2API(params) {
  return request({
    url: '/sms/smsChange/list2',
    method: 'POST',
    params
  })
}

export function custCustApiGetCustApiByParentUserIdAPI(params) {
  return request({
    url: '/cust/custApi/getCustApiByParentUserId',
    method: 'POST',
    params
  })
}

export function sysUserGetCompanyList4API() {
  return request({
    url: '/sys/user/getCompanyList4',
    method: 'POST'
  })
}

export function smsSmsChangeSaveAPI(params) {
  return request({
    url: '/sms/smsChange/save',
    method: 'POST',
    params
  })
}
